Fix: Pin urllib3 to <2.0.0 for the JJB cleanup
[releng/global-jjb.git] / shell / jenkins-sandbox-cleanup.sh
index 1dd520a..5197024 100644 (file)
@@ -16,7 +16,8 @@ set -euf -o pipefail
 # shellcheck disable=SC1090
 . ~/lf-env.sh
 
-lf-activate-venv --python python3 --venv-file /tmp/.jjb_venv jenkins-job-builder
+lf-activate-venv --python python3 --venv-file /tmp/.jjb_venv \
+    jenkins-job-builder urllib3~=1.26.15
 
 # jenkins-jobs does not always open 'stdin' which may cause 'yes' to fail
 (yes || true) | jenkins-jobs -s sandbox delete-all